id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
tag_impl.h File Reference
`#include <list>`
`#include <stdio.h>`
`#include "tag.h"`
`#include "header_tag.h"`
`#include "mp3_header.h"`

Go to the source code of this file.

## Classes
class | ID3_TagImpl

## Namespaces
| dami
| dami::id3
| dami::id3::v1
| dami::id3::v2
| dami::lyr3
| dami::lyr3::v1
| dami::lyr3::v2
| dami::mm

## Functions
bool | dami::id3::v1::parse (ID3_TagImpl &, ID3_Reader &)
void | dami::id3::v1::render (ID3_Writer &, const ID3_TagImpl &)
bool | dami::id3::v2::parse (ID3_TagImpl &tag, ID3_Reader &rdr)
void | dami::id3::v2::render (ID3_Writer &writer, const ID3_TagImpl &tag)
bool | dami::lyr3::v1::parse (ID3_TagImpl &, ID3_Reader &)
bool | dami::lyr3::v2::parse (ID3_TagImpl &, ID3_Reader &)
bool | dami::mm::parse (ID3_TagImpl &, ID3_Reader &)
size_t | ID3_GetDataSize (const ID3_TagImpl &)

## Function Documentation

size_t ID3_GetDataSize | ( | const ID3_TagImpl & |  | ) |

Definition at line 323 of file tag_impl.cpp.